div.surveyQuestionMatrixDisplayOptionalAnswer {
    margin-top: 10px;
}

div#pages div.surveyQuestionDisplayContainer {
    background-color: white;
}

div.surveyQuestionDisplayContainer table {
    margin: 0px;
    padding: 0px;
    width: 100%;
    border-collapse: collapse;
}

div.surveyQuestionDisplayContainer table tr td {
    padding: 0px;
}

div.surveyQuestionDisplayContainer h1 {
    padding-top: 10px;
    margin: 0 0 5px 0;
    font-size: 1.2rem;
    font-weight: normal;
}

div.surveyQuestionDisplayContainer h1 span.settings {
    color: #999999;
}

div.surveyQuestionDisplayContainer span.optionalText {
    font-weight: normal;
    font-size: 0.9em;
    color: rgb(141, 197, 64);
}

div.surveyQuestionDisplayContainer input.surveyQuestionActions {
    margin-left: 5px;
    margin-top: 13px;
    margin-bottom: 0px;
    width: 16px;
    height: 16px;
}

div.surveyQuestionEssayDisplay {
    padding-bottom: 15px;
    margin-left: 17px;
    margin-right: 9px;
}

div.surveyQuestionEssayDisplay textarea {
    overflow-x: auto;
    overflow-y: auto;
}

div.surveyQuestionMultiChoiceDisplay {
    overflow: hidden;
    text-align: left;
}

div.surveyQuestionMultiChoiceDisplay textarea {
    overflow-x: auto;
    overflow-y: auto;
    margin-left: 0px;
}

div.surveyQuestionMultiChoiceDisplay ul {
    clear: both;
    margin-left: 0px;
    margin-top: 15px;
    margin-bottom: 10px;
    padding: 0px;
    list-style: none;
}

div.surveyQuestionMultiChoiceDisplay ul li {
    padding-top: 3px;
    padding-bottom: 3px;
}

div.surveyQuestionMultiChoiceDisplay input[type=checkbox],
div.surveyQuestionMultiChoiceDisplay input[type=radio] {
    float: left;
    margin-left: 4px;
}

div.surveyQuestionMultiChoiceDisplay label.surveyQuestionMultiChoiceDisplayText {
    float: left;
    width: 90%;
    margin: -2px 0 0 8px;
}

div.surveyQuestionDisplayContainer div.surveyQuestionActions {
    border: 0;
    margin: 0;
    padding: 12px 0 0 0;
    text-align: right;
    float: right;
}

div.surveyQuestionMatrixDisplay {
    padding-bottom: 10px;
    margin-left: 17px;
    margin-right: 9px;
    overflow: hidden;
}

div.surveyQuestionMatrixDisplay table {
    clear: both;
    font-size: 1.2em;
    border-collapse: collapse;
}

div.surveyQuestionMatrixDisplay table tr {
}

div.surveyQuestionMatrixDisplay table tr td {
    padding: 5px;
    text-align: center;
}

div.surveyQuestionMatrixDisplay table tr td.surveyMatrixColumnDisplay {
    border-left: 1px solid rgb(235, 235, 235);
    border-right: 1px solid rgb(235, 235, 235);
}

div.surveyQuestionMatrixDisplay table tr td.surveyMatrixRowDisplay {
    border-top: 1px solid rgb(235, 235, 235);
    border-bottom: 1px solid rgb(235, 235, 235);
    text-align: left;
}

div.surveyQuestionMatrixDisplay table tr td.surveyMatrixSelector {
    border: 1px solid rgb(235, 235, 235);
}

div.surveyQuestionMessageDisplay {
    padding-bottom: 5px;
    margin-left: 17px;
    margin-right: 9px;
    overflow: hidden;
    text-align: left;
}

div.surveyQuestionMatrixSetLabelWidth {
    border-top: 1px solid rgb(235, 235, 235);
    border-bottom: 1px solid rgb(235, 235, 235);
}

table.surveyQuestionMatrixWidthOption table {
    border: 1px solid gray;
    text-align: center;
    font-size: 0.9em;
}

div.surveyQuestionMatrix table.surveyQuestionMatrixWidthOption tr td {
    padding-bottom: 0;
}

td.surveyQuestionMatrixWidthOptionLabel {
    background-color: gray;
    color: white;
}

.surveryQuestionActionBar {
    float: right;
}

.surveryQuestionAction {
    margin-left: 1.25rem
}

.copyQuestionSelect {
    width: 280px;
    margin-right: 0.625rem;
}

.surveyAddPage {
    padding: 1rem 0;
}

.surveyPageSection {
    margin-bottom: .625rem;
}

.pageTitleForm {
    display: inline-block;
}

.pageTitleForm .editPageTitle {
    width: 280px;
    margin-right: .625rem;
}

.pageNumber {
    float: left;
    margin-right: .625rem;
}

